Bug 137973 - tetex-latex package missing latex2html
tetex-latex package missing latex2html
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: tetex (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-03 10:13 EST by Timothy E Miller
Modified: 2013-07-02 19:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-01 09:39:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Timothy E Miller 2004-11-03 10:13:03 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
The tetex-latex package for 3AS/x86_64 is missing the latex2html perl
script.  The script is in the 3AS/i386 RPM.

Version-Release number of selected component (if applicable):
1.0.7-66

How reproducible:
Always

Steps to Reproduce:
1. On 3AS/i686: rpm -ql tetex-latex shows /usr/bin/latex2html
2. On 3AS/x86_64: rpm -ql tetex-latex does not show /usr/bin/latex2html


Additional info:
Comment 1 Jindrich Novy 2004-11-03 14:07:47 EST
Timothy,

the problem is in the spec file, where build of latex2html is enabled
only for i386 family machines. I'll check it and if it's no problem
with it I'll enable it also for x86_64.

greetings,
Jindrich
Comment 2 Jindrich Novy 2005-01-06 08:06:01 EST
I added the latex2html to tetex-latex package for 64bit platforms.
This bug will be closed automatically when the erratum is released.
Comment 3 Josh Bressers 2005-04-01 09:39:23 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-354.html

Note You need to log in before you can comment on or make changes to this bug.